<?php

namespace Myfitmix\CustomImport\Model\ResourceModel;

class CustomDiscount extends \Magento\Framework\Model\ResourceModel\Db\AbstractDb
{
   
    protected function _construct()
    {
        $this->_init('magetop_preview_custom_discount', 'discount_id');
    }
}
